سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه رابین ویرا همراه
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
مشکی
مشکی
سفید
سفید
سفید
سفید
سفید
97.7 گرم
250 گرم
518 گرم
122 گرم
180 گرم
پلیکربنات
دوشاخه (استاندارد ایران)
بدون اقلام همراه
آداپتور
شارژر
بدون کابل
بدون کابل
شارژر دیواری
CH-0921
دو عدد
33 وات
USB Type-C, USB-A
31 تا 40 وات
100-240 ولت
20 ولت, 15 ولت, 12 ولت, 9 ولت, 5 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ
شارژ همزمان دو دستگاه / محافظت در برابر نوسانات جریان و ولتاژ، اتصال کوتاه و افزایش دما
سازگار با انواع گوشیهای موبایل، تبلت، لپتاپ، هدفون و ساعتهای هوشمند
یک عدد
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
کیفیت خدمات (QoS)
قابلیت نصب آسان
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
CE FCC
CE, FCC, RoHS
CE, FCC, RoHS
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
POWER
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
Omni Directional ثابت
wifi
مخفی
خارجی ثابت
IEEE 802.3, 802.3u
IEEE 802.3, 802.3u
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
آداپتور
POWER RATING:-+12.0:0.5 A
آداپتور برق
DDNS
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.400-2.4835GHz
20dBm>
IPP/ToS, DSCP and 802.1p
QoS Remarking based on IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
پشتیبانی از تکنولوژی GPON ONU
آنتن خارجی
130*220*40 میلیمتر
60*180*220 میلیمتر
130x35x195 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN
دو عدد
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
امکان تعریف VIRTUAL SERVERS را دارد.
PPTP, L2TP, IPSec Pass-through
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
انتخابی مناسب برای استفاده در شبکه های FTTH
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
Virtual Server, DMZ, ACL(Access Control List)